LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["30"]="Charge%20Action";

varFieldValues["798"]="9";

varFieldValues["799"]="5";

varFieldValues["826"]="1";

}

